.crc-card[data-v-b4bc1a8e] {
  min-height: 200px;
  padding: 1rem;
  margin: 1rem 0;
  border-radius: 0.3em;
  font-family: var(--code-font-family);
  box-shadow: var(--shadow);
}
.crc-card hr[data-v-b4bc1a8e] {
  margin-bottom: 1rem;
}
.crc-card section[data-v-b4bc1a8e] {
  display: flex;
  justify-content: space-between;
}
.crc-card ol[data-v-b4bc1a8e] {
  margin: 1rem;
  font-size: 12pt;
}
.crc-card .responsabilities hr[data-v-b4bc1a8e] {
  margin-right: 1rem;
}
.crc-card .collaborators[data-v-b4bc1a8e] {
  border-left: 2px groove white;
  padding-left: 1rem;
}
.crc-card .collaborators hr[data-v-b4bc1a8e] {
  visibility: hidden;
}
input.component-name[data-v-b4bc1a8e] {
  margin-bottom: 0.5rem;
}